
html {
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	background-color: #fbf3f8;
}

a {
    text-decoration:none;
}
/* text-transform: uppercase; text-transform: lowercase; */
a:link{color:inherit}
a:active{color:blue}
a:visited{color:green}
a:hover{text-decoration:underline;color:#28c5f9}

td  {
	font-size: 12pt;
}

.titre {
	text-transform: uppercase; font-size: 13pt; font-weight: bold;
}

.elem {
	text-transform: lowercase; font-size: 13pt; font-weight: normal;
}

/* styles cartoon */
.comic {
  display:flex;
  flex-wrap:wrap;
  font-family:'Comic Sans', cursive;
  padding:1vmin;
}

/* 9 cases - mots */
.panel {
  background-color:#fff;
  border:solid 2px #000;
  box-shadow:0 6px 6px -6px #000;
  display:inline-block;
  flex:1 1;
  height:200px;
  margin:1vmin;
  overflow:hidden;
  position:relative;
}

/* 1 case : Accès aux mots */
.panel2 {
  background-color:#fff;
  border:solid 2px #000;
  box-shadow:0 6px 6px -6px #000;
  display:inline-block;
  flex:1 1;
  height:150px;
  margin:1vmin;
  overflow:hidden;
  position:relative;
}

/* 9 cases larges - définitions */
.panel3 {
  background-color:#fff;
  border:solid 2px #000;
  box-shadow:0 6px 6px -6px #000;
  display:inline-block;
  flex:1 1;
  height:370px;
  margin:1vmin;
  overflow:hidden;
  position:relative;
}

/* 1 case fine : nav mot */
.panel4 {
  background-color:#fff;
  border:solid 2px #000;
  box-shadow:0 6px 6px -6px #000;
  display:inline-block;
  flex:1 1;
  height:80px;
  margin:1vmin;
  overflow:hidden;
  position:relative;
}

/* 1 case : 1 mot */
.panel5 {
  background-color:#fff;
  border:solid 2px #000;
  box-shadow:0 6px 6px -6px #000;
  display:inline-block;
  flex:1 1;
  height:150px;
  margin:1vmin;
  overflow:hidden;
  position:relative;
}


/* 1 case fine : nav def */
.panel6 {
  background-color:#fff;
  border:solid 2px #000;
  box-shadow:0 6px 6px -6px #000;
  display:inline-block;
  flex:1 1;
  height:80px;
  margin:1vmin;
  overflow:hidden;
  position:relative;
}

.text {
  background-color:#fff;
  border:solid 2px #000;
  margin:0;
  padding:3px 10px;
}

.top-left {
  left:-6px;
  position:absolute;
  top:-2px;
  transform:skew(-15deg);
}

.top-left-def {
  left:-6px;
  position:absolute;
  top:-2px;
}

.bottom-right {
  bottom:-2px;
  position:absolute;
  right:-6px;
  transform:skew(-15deg);
}

.speech {
  background-color:#fff;
  border:solid 2px #000;
  border-radius:12px;
  display:inline-block;
  margin:.5em;
  padding:.5em 1em;
  position:relative;
}

.speech:before {
  border:solid 12px transparent;
  border-left:solid 12px #000;
  border-top:solid 12px #000;
  bottom:-24px;
  content:"";
  height:0;
  left:24px;
  position:absolute;
  transform:skew(-15deg);
  width:0;
}

.speech:after {
  border:solid 10px transparent;
  border-left:solid 10px #fff;
  border-top:solid 10px #fff;
  bottom:-19px;
  content:"";
  height:0;
  left:27px;
  position:absolute;
  transform:skew(-15deg);
  width:0;
}

/* dimensions panel */
.panel:nth-child(1) {
  flex-basis: 400px;
}
.panel:nth-child(2) {
  flex-basis: 300px;
}
.panel:nth-child(3) {
  flex-basis: 200px;
}
.panel:nth-child(4) {
  flex-basis: 300px;
}
.panel:nth-child(5) {
  flex-basis: 300px;
}
.panel:nth-child(6) {
  flex-basis: 300px;
}
.panel:nth-child(7) {
  flex-basis: 200px;
}
.panel:nth-child(8) {
  flex-basis: 300px;
}
.panel:nth-child(9) {
  flex-basis: 400px;
}

/* couleurs panel */
.panel:nth-child(4n+1) {
  background-image:radial-gradient(circle, yellow, orange); /* jaune */
}
.panel:nth-child(4n+2) {
  background-image:radial-gradient(circle, lightcoral, tomato); /* rouge */
}
.panel:nth-child(4n+3) {
  background-image:radial-gradient(circle, palegreen, yellowgreen); /* vert */
    }
.panel:nth-child(4n+4) {
  background-image:radial-gradient(circle, lightblue, deepskyblue); /* bleu */
}


/* panel 2 */
.panel2:nth-child(1) {
  flex-basis: 500px;
}

.panel2:nth-child(1) {
  background-image:radial-gradient(circle, palegreen, yellowgreen); /* vert */
}


/* panel 3 */
.panel3:nth-child(1) {
  flex-basis: 500px;
}
.panel3:nth-child(2) {
  flex-basis: 400px;
}
.panel3:nth-child(3) {
  flex-basis: 500px;
}
.panel3:nth-child(4) {
  flex-basis: 400px;
}
.panel3:nth-child(5) {
  flex-basis: 500px;
}
.panel3:nth-child(6) {
  flex-basis: 400px;
}
.panel3:nth-child(7) {
  flex-basis: 500px;
}
.panel3:nth-child(8) {
  flex-basis: 400px;
}
.panel3:nth-child(9) {
  flex-basis: 500px;
}

/* couleurs */
.panel3:nth-child(4n+1) {
  background-image:radial-gradient(circle, lightblue, deepskyblue); /* bleu */
}
.panel3:nth-child(4n+2) {
  background-image:radial-gradient(circle, lightcoral, tomato); /* rouge */
}
.panel3:nth-child(4n+3) {
  background-image:radial-gradient(circle, palegreen, yellowgreen); /* vert */
}
.panel3:nth-child(4n+4) {
  background-image:radial-gradient(circle, yellow, orange); /* jaune */
}

/* panel 4 */
.panel4:nth-child(1) {
  flex-basis: 500px;
}

.panel4:nth-child(1) {
  background-image:radial-gradient(circle, lightblue, deepskyblue); /* bleu */
}


/* panel 5 */
.panel5:nth-child(1) {
  flex-basis: 500px;
}

.panel5:nth-child(1) {
  background-image:radial-gradient(circle, yellow, orange); /* jaune */
}


/* panel 6 */
.panel6:nth-child(1) {
  flex-basis: 500px;
}

.panel6:nth-child(1) {
  background-image:radial-gradient(circle, lightcoral, tomato); /* rouge */
}

